{
  "bbox": {
    "height": 15,
    "left": 873,
    "top": 62,
    "width": 85
  },
  "children": [
    "n73"
  ],
  "height": "0px",
  "id": "dp-bridge-feedback",
  "nodeId": "n74",
  "originalClass": "dp-bridge",
  "selector": "div.arco-tooltip-content-inner",
  "styleId": "style_42",
  "tag": "div",
  "width": "1800px"
}